<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="WebSeriesCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="327" height="190"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="327" height="190"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bKX-iS-vWm">
                        <rect key="frame" x="0.0" y="0.0" width="327" height="190"/>
                        <subviews>
                            <stackView opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" axis="vertical" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="4fB-cn-lTV">
                                <rect key="frame" x="5" y="5" width="317" height="180"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Czb-Hj-E6D">
                                        <rect key="frame" x="10" y="64" width="297" height="39"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                    <stackView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" distribution="equalSpacing" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="FVh-Am-jwu">
                                        <rect key="frame" x="10" y="106" width="297" height="40"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="80Y-vk-pEH">
                                                <rect key="frame" x="0.0" y="10.333333333333327" width="41.666666666666664" height="19.333333333333329"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                <color key="textColor" name="ImageDarkBlue"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" usesAttributedText="YES" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hpR-vj-wP1">
                                                <rect key="frame" x="264" y="12.333333333333329" width="33" height="15.666666666666664"/>
                                                <attributedString key="attributedText">
                                                    <fragment content="Label">
                                                        <attributes>
                                                            <color key="NSColor" name="ImageDarkBlue"/>
                                                            <font key="NSFont" size="13" name="Exo2-SemiBold"/>
                                                            <paragraphStyle key="NSParagraphStyle" alignment="left" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                                        </attributes>
                                                    </fragment>
                                                </attributedString>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="40" id="dUJ-fF-VTm"/>
                                        </constraints>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <edgeInsets key="layoutMargins" top="10" left="10" bottom="5" right="10"/>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="4fB-cn-lTV" firstAttribute="top" secondItem="bKX-iS-vWm" secondAttribute="top" constant="5" id="7EF-as-cLN"/>
                            <constraint firstAttribute="bottom" secondItem="4fB-cn-lTV" secondAttribute="bottom" constant="5" id="8hq-wz-1ST"/>
                            <constraint firstItem="4fB-cn-lTV" firstAttribute="leading" secondItem="bKX-iS-vWm" secondAttribute="leading" constant="5" id="KKf-QZ-Jpg"/>
                            <constraint firstAttribute="trailing" secondItem="4fB-cn-lTV" secondAttribute="trailing" constant="5" id="L86-bR-O9E"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="bKX-iS-vWm" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="lAQ-rf-SRw"/>
                <constraint firstItem="bKX-iS-vWm" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="laj-n3-4gv"/>
                <constraint firstAttribute="trailing" secondItem="bKX-iS-vWm" secondAttribute="trailing" id="uxB-Rb-dbt"/>
                <constraint firstAttribute="bottom" secondItem="bKX-iS-vWm" secondAttribute="bottom" id="xR3-YK-af9"/>
            </constraints>
            <size key="customSize" width="327" height="190"/>
            <connections>
                <outlet property="cellImage" destination="Czb-Hj-E6D" id="flX-xf-nns"/>
                <outlet property="cellTitle" destination="80Y-vk-pEH" id="c2g-RI-JWI"/>
                <outlet property="episodeSeason" destination="hpR-vj-wP1" id="kvh-Hi-6P4"/>
                <outlet property="outerStack" destination="4fB-cn-lTV" id="VJu-qK-r9t"/>
            </connections>
            <point key="canvasLocation" x="350.38167938931298" y="69.014084507042256"/>
        </collectionViewCell>
    </objects>
    <resources>
        <namedColor name="ImageDarkBlue">
            <color red="0.035294117647058823" green="0.0" blue="0.36470588235294116" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
